// footer
footer.footer
  .container
    .footer__top
      .footer__group
        button.btn.btn_secondary(data-popup="open", data-popup-id='#popup-feedback')
          span.btn__text Написать нам
      .footer__group
        +socialList()
      .footer__group
        a.btn.btn_secondary(href="#")
          span.btn__text Личный кабинет франчайзи
    .footer__bottom
      .footer__group
      .footer__group
        a(href="./").logo.footer__logo
          img(src="images/logo-image.svg", alt="logo", class="logo__image")
      .footer__group
        ul.footer__nav
          li: a(href="#") Открыть школу в своем городе
          li: a(href="#") Онлайн магазин
